Page MenuHomePhabricator

Document and publicize AQS legacy page counts endpoint
Closed, ResolvedPublic3 Estimated Story Points

Description

  • Update on-wiki AQS documentation to include legacy pageviews (make clear that it's a different metric)
  • Respond to open threads and phab tasks about historical pageviews
  • Announce in analytics list

Related Objects

Event Timeline

mforns created this task.Mar 8 2017, 4:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2017, 4:24 PM
Nuria triaged this task as High priority.Mar 13 2017, 3:48 PM
Nuria moved this task from Incoming to Backlog (Later) on the Analytics board.
Nuria edited projects, added Analytics-Kanban; removed Analytics.Mar 27 2017, 3:52 PM
Nuria renamed this task from Document and publicize AQS legacy pageviews to Document and publicize AQS legacy page counts endpoint.Mar 28 2017, 3:17 PM
mforns claimed this task.Mar 30 2017, 3:03 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Mar 30 2017, 4:15 PM
Nuria set the point value for this task to 3.Apr 7 2017, 7:02 PM
Nuria moved this task from In Code Review to Done on the Analytics-Kanban board.Apr 12 2017, 12:38 AM
Nuria moved this task from Done to In Progress on the Analytics-Kanban board.
mforns moved this task from In Progress to Done on the Analytics-Kanban board.Apr 12 2017, 2:29 PM
Nuria closed this task as Resolved.Apr 12 2017, 7:44 PM